Subject: Seeding of rain by microbia (fwd)

From: Victor Guest <[email-masked]>
Date: Sat, 14 Dec 1996 11:31:40 WST

Errors-To: [email-masked]
Precedence: bulk
Lines: 17

Hello everyone

Earlier this year, whilst in Zimbabwe, I heard of research being done that was 
pointing to microbia given off during transpiration from the trees and bush 
being responsible for the formation (seeding) of rain drops in the sky. I like 
the sound of this. Sea salt (recognised as the usual seeding agent) in huge 
quantities always sounded a little far fetched to me in a central Kalahari rain 
storm, although some would get that far. It was proven ages ago that dust 
particles could not do the trick as their charge was the wrong way round for 
water gathering. I would really appreciate any info anyone might have on this 
matter. 

Thank you

Dick Richardson 
(Africa version)